[Param]
Title=Los Soprano T2
Author=Chevi
Mail=
Page=www.bricoseries.tk
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00D0FFFF/$00D0FFFF/$00D0FFFF/MS Sans Serif/11/0/3/0/500/500
Fade=0/0/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=0
PosY=0
Width=800
Height=600
Name=unicoboton
Type=10
Action=Los Soprano T2 - 1
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
